/*@media only screen and (max-width: 1600px) {}

@media only screen and (max-width: 1445px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 575px) {}

@media only screen and (max-width: 320px) {}*/

@media only screen and (max-width: 1366px) {
	.ned-sprt ul {
    padding: 100px 35px;
}
.container {
    width: 100%;
}
.sprt-txt {
    padding-left: 30px;
}
}

@media (max-width: 1199.98px) {
	.navbar-expand h2 {
    font-size: 24px;
}

.going-bx h2 {
    font-size: 16px;
}

.going-bx {
    padding: 30px 0 0;
}

.going-bx h2 {
    margin: 0 0 25px;
}

.going-bx span {
    font-size: 25px;
    padding: 6px 0;
}

.ned-sprt ul {
    padding: 60px 20px;
}

.sprt-txt {
    padding-left: 10px;
}

.sprt-txt h2 {
    font-size: 22px;
}

.sprt-txt p {
    font-size: 17px;
}

.tel-st a {
    font-size: 16px;
}

.tel-st a img {
    margin-right: 10px;
}

.ned-sprt {
    margin-top: 30px;
}
.container {
    width: 100%;
}
.main-padingbdy {
    padding: 100px 30px 0;
}
.unscdl-mdl .modal-dialog {
        max-width: 90%;
    margin: auto;
}
} 
@media (max-width: 991.98px) {
	#content .rghtbl li {
    padding: 30px 15px;
}

.rghtbl .nav-item .dropdown-toggle {
}

.rghtbl #userDropdown::after {
    margin: 0 0 0 10px;
}

.navbar-expand h2 {
    font-size: 20px;
}

.rghtbl .cmpnbtn a {
    font-size: 12px;
    padding: 10px 11px;
}

.main-padingbdy {
    padding: 30px 0px 0;
}

.going-bx .jb1 {
}

.going-bx {
    padding: 20px 0 0;
}

.going-bx span {
    font-size: 20px;
}

.going-bx h2 {
    font-size: 14px;
}

.sprt-txt h2 {
    font-size: 18px;
}

.sprt-txt p {
    font-size: 14px;
}

.tel-st a {
    font-size: 13px;
}

.sprt-img img {
    width: 70px;
}

.tel-st a img {
    width: 28px;
}

footer.sticky-footer {
    margin: 50px 0 0;
}
.navbar-expand .navbar-nav .dropdown-menu {
    left: -84px;
}

.bars {
    display: inline-block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #2f387a;
    padding: 10px;
    z-index: 111;
}

.sidemenu {
    left: -250px;
    width: 140px;
    border-radius: 0;
    top: 32px;
}

.sidemenu {
    width: 220px;
    background-color: #2f387a;
    border-radius: 0px 50px 0px 0px;
    position: absolute;
    z-index: 2;
    min-height: 100%;
    top: 0;
    transition: .5s all ease-in-out;
}
.topbar {
    margin: 34px 0 0;
}
.sidebar li {
    margin-left: 0;
}
.sidebar .logost {
    margin-top: 31px;
}
.opn-head ul li h2 {
    font-size: 25px;
}
.unscdl-mdl .modal-body {
    padding: 0 80px;
}
} 
@media (max-width: 767.98px) {
.fmly-tabl tr th {
    font-size: 14px;
}

.fmly-tabl tr td {
    font-size: 13px;
}
.main-padingbdy .offset-1 {
    margin-left: 0%;
}
.rewrd-tabl h2 {
    text-align: center;
}

.jb-titl {
    text-align: center;
}

.jb-titl ul {
    justify-content: center;
}

.jb-titl .pstd {
    text-align: center;
}

.prsnl-abt h5 {
    font-size: 25px;
}

.prsnl-abt {
    text-align: center;
}

.intrst-txt {
    text-align: center;
}

.skil-head {
    text-align: center;
}
.prsnl-info ul li span {
    font-size: 17px;
}
.subscrb-head h2 {
    font-size: 25px;
}
} 
@media (max-width: 575.98px) {
	.main-lft {
    padding: 0 0;
}
.pagination ul {
    display: block;
    text-align: center;
}

.pagination ul li {
    margin: 10px 0;
}
.pagination ul li a {
	width: 100px;
}
/*	#content .rghtbl {*/
/*    display: block;*/
/*    text-align: center;*/
/*}*/

#content .rghtbl li {
    border-right: 0;
    padding: 10px 15px 20px;
}

.topbar {
    display: block;
    padding: 15px 0 0 0;
}

.rghtbl .nav-item .dropdown-toggle {
    display: table;
    margin: auto;
}

.navbar-expand h2 {
    text-align: center;
    padding: 0 0 10px;
}
.navbar-expand .navbar-nav .dropdown-menu {
    left: 0;
    right: 0;
    text-align: center;
}
.ned-sprt ul {
    display: block;
    text-align: center;
    padding: 40px 0;
}

.sprt-img {
    display: block;
}

.sprt-img img {
    margin-bottom: 15px;
}

.sprt-txt {
    padding-left: 0;
    margin-bottom: 20px;
}

.tel-st a {
    margin-bottom: 20px;
}
.fmly-tabl tr th {
    font-size: 13px;
}
.fmly-tabl tr td {
    font-size: 11px;
}
.parol-head p {
    font-size: 14px;
    text-align: center;
}
.fml-head h2 {
    font-size: 28px;
}
.rewrdbtn {
    padding: 15px 22px;
    font-size: 16px;
}
.fml-info ul li p {
    font-size: 17px;
}

.fml-info ul li h3 {
    font-size: 19px;
}

.fml-info ul li a {
    font-size: 16px;
}
.fml-info h2 {
    font-size: 25px;
    margin: 5px 0 20px;
}
.opn-head ul li h2 {
    font-size: 18px;
}
.opn-head ul li p {
    font-size: 15px;
}
.shft-lst form span {
    display: block;
}
.unscdl-mdl .modal-body {
    padding: 0 30px;
}
.unscdl-mdl .modal-footer .rewrdbtn {
    display: table;
    margin: 0 10px 10px;
    padding: 8px 17px;
    font-size: 13px;
    width: 100%;
}
.unscdl-mdl .modal-footer {
    display: table;
    margin: auto;
}
.navbar-expand .navbar-nav .dropdown-menu {
    left: -70px;
}
} 
@media (max-width: 320.98px) {
    .navbar-expand .navbar-nav .dropdown-menu {
    left: -70px;
}
} 